If you follow PHP news closely, you probably know that today is an important day. PHP 5.3 has been released, featuring some big new features in development for quite some time. Because we know how important is to take advantage of new features, we configured a new VPS image with PHP 5.3.

If you plan to purchase a VPS hosting plan with PHP 5.3, make sure you select the right version in the order form so our provisioning system selects the right image. If you are a current customer and want to run PHP 5.3, let us know and we will help you upgrade free of charge. Please make sure that your applications are PHP 5.3 ready by reading the upgrade guide.

Additionally, our VPS image includes the following software:

  • CentOS 5.3 & Ubuntu 8.10
  • Apache 2.2
  • MySQL 5.1.35
  • PHP 5.3.0
  • APC 3.1.2
  • memcached & memcache PHP extension
  • symfony 1.2.x (older versions are also available)
  • Zend Framework 1.8.4
  • many more.